Bug 851843 - [abrt] subdownloader-2.0.14-3.fc17: search.py:154:subtitle_info:IOError: [Errno 13] Permission denied: 'link_file'
[abrt] subdownloader-2.0.14-3.fc17: search.py:154:subtitle_info:IOError: [Err...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: subdownloader (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
abrt_hash:2b8191b802025f605f21a75d138...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 08:23 EDT by Jan Klepek
Modified: 2012-11-29 01:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 06:41:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (112.03 KB, text/plain)
2012-08-26 08:23 EDT, Jan Klepek
no flags Details

  None (edit)
Description Jan Klepek 2012-08-26 08:23:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/subdownloader
executable:     /usr/bin/subdownloader
kernel:         3.5.2-1.fc17.i686.PAE
time:           Sun 26 Aug 2012 02:09:54 PM CEST
uid:            1000
username:       hpejakle

backtrace:      Text file, 114720 bytes
Comment 1 Jan Klepek 2012-08-26 08:23:53 EDT
Created attachment 607056 [details]
File: backtrace
Comment 3 Fedora Update System 2012-11-19 03:25:52 EST
subdownloader-2.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/subdownloader-2.0.18-1.fc17
Comment 4 Fedora Update System 2012-11-19 03:27:01 EST
subdownloader-2.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/subdownloader-2.0.18-1.fc18
Comment 5 Fedora Update System 2012-11-19 14:35:28 EST
Package subdownloader-2.0.18-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing subdownloader-2.0.18-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18508/subdownloader-2.0.18-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-28 06:41:46 EST
subdownloader-2.0.18-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-11-29 01:34:01 EST
subdownloader-2.0.18-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.